.dropdown-menu {
    background: linear-gradient(95deg, #FFF -4.55%, #E4F6FD 12.12%, #C0E9FB 49.47%, #EEF9FE 90.01%, #FFF 106.87%);
    box-shadow: 0px 10px 34px 0px rgba(0, 0, 0, 0.17);
    border: none;
    border-radius: 0;
    padding: 0.7em;
    width: min-content;
}

.scroll{
    overflow-y: scroll;
}

@media only screen and (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: flex;
    }

    .dropdown-menu.show {
        display: flex;
    }

    .dropdown-menu {
        position: absolute;
    top: 100%;
    left: 100%;
    transform: translateX(-45%);
    }
}

.dropdown-menu ul {
    list-style: none; 
    padding: 0;
}

.dropdown-menu .aero .dropdown-item {
    width: 330px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.aero-img {
    display: none;
}

.aero-img{
    height: 19px;
    width: 19px;
}

.dropdown-item:hover {
    background: transparent;
}

.dropdown-menu .company li:hover {
    background: #FFF;
    border-radius: 8px;
}

.dropdown-menu .aero li:hover {
    background: #FFF;
    border-radius: 8px;

    .aero-img {
        display: block !important;
    }
}

.dropdown-menu li .dropdown-item {
    width: auto;
    color: #000;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal;
    /* padding: 7px; */
}

.dropdown-menu span .head {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 1.125rem;
}

.dropdown-menu hr {
    background: #2376BC; 
    margin: 10px 0;
    width: 350px;
}

@media only screen and (max-width: 992px) {
    .dropdown-menu.show {
        flex-wrap: wrap;
        max-height: 350px;
        overflow-y: scroll;
    }

    .dropdown-menu .aero .dropdown-item {
        width: 250px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1140px) {
    .dropdown:hover .dropdown-menu {
        width: 40vw;
        flex-wrap: wrap;
    }
}

.one {
    display: flex;
    flex-direction: column;
}

.dropdown-menu li {
    display: inline-flex;
    align-items: center;
    padding: 5px 0;
}

.dropdown-menu ul li i {
    padding: 0 10px 0 20px;
    font-size: 1.75rem;
    width: 20px;
}

.dropdown-menu .aero li a {
    padding-left: 43px;
}
.dropdown-menu .company li a {
    padding-left: 43px;
}

.dropdown-menu .head {
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
    color: #516beb;
}

@media screen and (min-width: 993px) {
    .dropdown:hover .dropdown-menu {
        display: flex;
    }

    .dropdown-menu.show {
        display: flex;
    }
}

@media screen and (max-width: 992px) {
    .dropdown-menu.show {
        max-height: 60vh;
        overflow-y: scroll;
    }

    .dropdown-menu li .dropdown-item {
        font-size: 0.875rem;
    }
}

.company-ul {
    /* display: inline-flex; */
    align-self: start;
    gap: 40px;
}

.info1 {
    width: 290px;
    height: 65px;
    border-radius: 10px;
    background: #E2F6FF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
    display: inline-flex;
    align-items: center;
}

.info1 .icon {
    width: 25px !important;
    height: 25px;
    flex-shrink: 0;
}

.info1 .icon img {
    width: 25px;
    height: 25px;
    flex-shrink: 0;
}

.info1 .detail {
    padding: 0;
    display: flex;
    flex-direction: column;
}

.info1 .detail span,
.info1 .detail a {
    text-decoration: none;
    color: #000;
    font-size: 0.875rem;
    font-weight: 600;
}